.customerprivacy-box {
	float:left;
	clear:both;
}
#account-creation_form fieldset, fieldset.account_creation {
	padding:0;
	margin:10px 10px;
	width:480px;
	float:left;
}
#account-creation_form fieldset.account_creation.customerprivacy { clear:both; margin:10px 10px 0 10px;}
.account_creation #moreinfoprivacy {margin:10px 0;}

#account-creation_form h3 {
	color:#EA006B;
	text-align: center;
	font: normal 22px/22px 'montserratlight', "Times New Roman", Helvetica, sans-serif;
	padding-bottom:10px;
	border-bottom:2px solid #21242A;
	margin:20px 0 15px;
	text-transform:uppercase;
}
#account-creation_form h4 {
	background:transparent url('../img/line.png') repeat-x bottom center;
	border-bottom:none;
	padding-bottom:6px;
	margin:27px 0 15px;;
	text-transform:uppercase;
	text-align: center;
	font: 16px/22px "montserratlight","Times New Roman",Helvetica,sans-serif;
	text-shadow:0 1px 0 #fff;
}

#center_column #account-creation_form p {margin:0; padding:0 0 10px 0}
#account-creation_form p.required, #opc_account_form p.required {color:#666; text-shadow:0 1px 0 #fff}
#opc_account_form p {margin-bottom:7px}
#account-creation_form p.required sup, #opc_account_form p.required sup {color:#e3367d; font-size:13px;}
#account-creation_form p.radio span,
#account-creation_form p.text label,
#account-creation_form p.password label,
#account-creation_form p.select label,
#account-creation_form p.select span,
#account-creation_form p.textarea label,
#opc_account_form p.radio span,
#opc_account_form p.text label,
#opc_account_form p.password label,
#opc_account_form p.select label,
#opc_account_form p.select span,
#opc_account_form p.textarea label
{
	display:inline-block;
	padding:6px 5px 6px 15px;
	width:130px;
	font-size: 11px;
	text-align: right;
	color:#666;
	text-shadow:0 1px 0 #fff;
}
#account-creation_form p.radio label, #opc_account_form p.radio label  {
	float:none;
	padding-right:10px;
	width:auto;
	font-size:11px;
	color:#666;
	text-shadow:0 1px 0 #fff;
}
#account-creation_form p.radio input, #opc_account_form p.radio input {
	position: relative;
	bottom: -3px;
}
#account-creation_form p.checkbox label {
	float:none;
	width:320px;
	font-size:11px;
	color:#666;
	text-shadow:0 1px 0 #fff;
	display: inline-block;
	margin-left: 5px;
	padding-top:0;
}
#opc_account_form_right-col p.checkbox label {
	color:#666;
	text-shadow:0 1px 0 #fff;
}
#account-creation_form p.text input,
#account-creation_form p.password input,
#account-creation_form p.select input,
#opc_account_form p.text input {
	height:28px;
	padding:3px 10px;
	margin:0 10px;
	width:240px;
	font-size:11px;
	color:#21242A;
	background:rgba(255,255,255,0.4);
	border-bottom:1px solid #bdc2c9;
	text-shadow:0 1px 0 #fff;
}

#account-creation_form p.text input:focus,
#account-creation_form p.password input:focus,
#opc_account_form p.text input:focus {
	background:rgba(255,255,255,1);
}
#account-creation_form p.select select,
#opc_account_form p.select select{
	padding:5px 0;
	background:rgba(255,255,255,0.4);
	border:1px solid #bdc2c9;
	margin-left:10px;
	font-size:12px;
}

#account-creation_form span.inline-infos{display:inline-block; color:#666; text-shadow:0 1px 0 #fff}
#account-creation_form p.checkbox input {
	margin-left:120px;
	vertical-align:top;
}
#opc_account_form_right-col p.checkbox input {vertical-align:top; margin-right:5px;}
#account-creation_form p.select select {
	margin-right:5px;
	border:1px solid #ccc;
	font-size: 12px;
	color:#666;
}
#account-creation_form p.textarea textarea {
	height:80px;
	width:370px;
	border:1px solid #ccc;
	font-size: 12px;
	color:#666;
}
#account-creation_form p.inline-infos, #new_account_form span.form_info {
	display:block;
	margin:5px 0 0 160px!important;
	color:#999;
	text-shadow:0 1px 0 #fff
}
#new_account_form span.form_info {
	margin:5px 0 0 145px!important;
}
#new_account_form #opc_account_form_left-col span.form_info {margin:5px 0 0 165px!important;}
#new_account_form span.form_info.guest_form_info {margin-left:15px!important; width:310px;}
#authentication #opc_account_form_right-col .newsletter_img {margin-left:15px}
#account-creation_form .id_state, #account-creation_form .dni, #account-creation_form .postcode {
	display: none;
}
#center_column #account-creation_form p.cart_navigation {
	margin:20px 0;
	clear:both;
}
#account-creation_form .form_info {
	margin:5px 0 0 0;
	color:#858585;
	display:block;
	font-style:italic;
	text-shadow:0 1px 0 #fff;
}
.simple_line {margin:5px 0 0 160px!important;}
#account-creation_form p.radio input#id_gender1 {margin-left:10px}
#authentication .newsletter_img {margin-left:0}
.account_creation p.text input#sponsorship {margin-top:5px}
#new_account_form #opc_account_form_right-col fieldset.account_creation.customerprivacy p {padding:0}
#new_account_form .account_creation #sponsorship {width:240px!important}
#opc_account_form_right-col fieldset {margin:15px 0}
#opc_account_form_right-col fieldset.customerprivacy {margin-bottom:0;}
#center_column #account-creation_form .newsletter-box {
	background:transparent url('../img/line.png') repeat-x top center;
	margin-top:10px;
	padding-top:20px;
}
#clicknewsletter {
	display:block;
	margin-left:95px;
	text-shadow:0 1px 0 #fff;
	margin-top:5px;
	color:#666;
}
#opc_account_form_right-col #clicknewsletter {
	margin-left:15px;
}
#account-creation_form p.newsletter-box input {
	margin-left:75px;
}
#moreinfonewsletter {
	text-shadow:0 1px 0 #fff;
	padding:0 15px 0 95px;
	color:#666;
}
#opc_account_form_right-col #moreinfonewsletter { padding-left:15px;}
.customerprivacy_box {
	margin-left:33px;
	clear:both;
	text-shadow:0 1px 0 #fff;
}
#opc_account_form_right-col .customerprivacy_box {margin-left:23px;}
#center_column #account-creation_form .customerprivacy-box p { padding-bottom:0;}
.customerprivacy-box p a { font-weight:bold;}
input#customer_privacy {float:left; margin:10px 10px 10px 0;}